.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.729004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.743164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.743164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.755371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.729004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.743164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.755371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.729004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.729004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.755371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.743164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.729004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(-0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(-0.250000,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v1{vertical-align:-3.000000px;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:381.985177px;}
.ls2{letter-spacing:646.102680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.096043px;}
.ws2{word-spacing:-0.085365px;}
.ws3{word-spacing:-0.053356px;}
.ws0{word-spacing:-0.037344px;}
.ws1{word-spacing:0.000000px;}
._0{margin-left:-3.669623px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:6.400347px;}
.fs0{font-size:37.344110px;}
.fs1{font-size:53.356232px;}
.fs5{font-size:85.365466px;}
.fs7{font-size:96.042718px;}
.fs6{font-size:128.051955px;}
.fs4{font-size:170.738441px;}
.fs2{font-size:213.424927px;}
.y23{bottom:0.361403px;}
.yb{bottom:0.361636px;}
.y12{bottom:0.361638px;}
.y4{bottom:0.361753px;}
.ye{bottom:0.361871px;}
.y1a{bottom:0.361873px;}
.y0{bottom:1.000000px;}
.y14{bottom:1.111872px;}
.y8{bottom:1.111989px;}
.y1{bottom:1.112106px;}
.y18{bottom:1.112341px;}
.y25{bottom:19.907113px;}
.y11{bottom:19.907114px;}
.y3{bottom:19.907289px;}
.y19{bottom:19.907348px;}
.y9{bottom:19.907349px;}
.y20{bottom:19.907585px;}
.y7{bottom:20.657582px;}
.y15{bottom:20.657584px;}
.yd{bottom:20.657700px;}
.y1e{bottom:20.657817px;}
.y30{bottom:20.815848px;}
.y2{bottom:20.815905px;}
.y2e{bottom:25.159456px;}
.y2f{bottom:26.659927px;}
.y2c{bottom:26.660396px;}
.y2d{bottom:31.162271px;}
.y16{bottom:131.935763px;}
.ya{bottom:141.795483px;}
.y6{bottom:144.796890px;}
.y22{bottom:162.699589px;}
.y10{bottom:187.293259px;}
.y2b{bottom:200.479618px;}
.y28{bottom:200.904655px;}
.y1f{bottom:218.223963px;}
.y1c{bottom:218.974430px;}
.y1b{bottom:219.724665px;}
.yf{bottom:235.587199px;}
.y21{bottom:239.233337px;}
.y1d{bottom:269.434327px;}
.y29{bottom:274.604775px;}
.y2a{bottom:282.858057px;}
.y26{bottom:290.361807px;}
.y13{bottom:314.372351px;}
.y17{bottom:317.268021px;}
.y5{bottom:326.377626px;}
.yc{bottom:335.381610px;}
.y27{bottom:343.468401px;}
.y24{bottom:347.970275px;}
.ha{height:4.665878px;}
.h3{height:27.716332px;}
.h7{height:38.896902px;}
.h4{height:39.600329px;}
.h11{height:63.357182px;}
.h16{height:71.281705px;}
.h15{height:95.038560px;}
.h10{height:124.468990px;}
.h12{height:126.553200px;}
.hd{height:126.719936px;}
.h9{height:155.587605px;}
.hc{height:158.192890px;}
.h6{height:158.401313px;}
.he{height:399.927639px;}
.h2{height:399.927874px;}
.h13{height:399.928109px;}
.h1{height:400.000000px;}
.hf{height:400.678107px;}
.h8{height:400.678109px;}
.h5{height:400.678227px;}
.hb{height:400.678342px;}
.h14{height:400.678577px;}
.h0{height:401.039980px;}
.w2{width:561.249649px;}
.w1{width:561.500000px;}
.w3{width:561.999985px;}
.w0{width:562.080020px;}
.x0{left:0.000000px;}
.x2{left:21.759678px;}
.x19{left:24.761013px;}
.x3{left:26.261681px;}
.x9{left:38.267020px;}
.xb{left:49.522025px;}
.x14{left:56.275032px;}
.x13{left:57.775699px;}
.x11{left:68.280372px;}
.x7{left:70.531375px;}
.x15{left:73.532707px;}
.x12{left:103.546059px;}
.xe{left:128.307064px;}
.xd{left:144.064081px;}
.x10{left:164.323090px;}
.xc{left:176.328434px;}
.x6{left:222.098780px;}
.x8{left:234.104126px;}
.x4{left:260.365799px;}
.xa{left:311.388503px;}
.x16{left:459.954581px;}
.x1{left:507.975915px;}
.x17{left:521.481962px;}
.x18{left:522.982586px;}
.xf{left:528.234938px;}
.x5{left:535.738274px;}
@media print{
.v1{vertical-align:-4.000000pt;}
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:509.313570pt;}
.ls2{letter-spacing:861.470240pt;}
.ws4{word-spacing:-0.128057pt;}
.ws2{word-spacing:-0.113821pt;}
.ws3{word-spacing:-0.071142pt;}
.ws0{word-spacing:-0.049792pt;}
.ws1{word-spacing:0.000000pt;}
._0{margin-left:-4.892830pt;}
.fs3{font-size:8.533795pt;}
.fs0{font-size:49.792146pt;}
.fs1{font-size:71.141643pt;}
.fs5{font-size:113.820622pt;}
.fs7{font-size:128.056957pt;}
.fs6{font-size:170.735940pt;}
.fs4{font-size:227.651254pt;}
.fs2{font-size:284.566569pt;}
.y23{bottom:0.481871pt;}
.yb{bottom:0.482182pt;}
.y12{bottom:0.482184pt;}
.y4{bottom:0.482338pt;}
.ye{bottom:0.482495pt;}
.y1a{bottom:0.482497pt;}
.y0{bottom:1.333333pt;}
.y14{bottom:1.482496pt;}
.y8{bottom:1.482652pt;}
.y1{bottom:1.482808pt;}
.y18{bottom:1.483121pt;}
.y25{bottom:26.542817pt;}
.y11{bottom:26.542819pt;}
.y3{bottom:26.543053pt;}
.y19{bottom:26.543130pt;}
.y9{bottom:26.543132pt;}
.y20{bottom:26.543446pt;}
.y7{bottom:27.543443pt;}
.y15{bottom:27.543445pt;}
.yd{bottom:27.543600pt;}
.y1e{bottom:27.543757pt;}
.y30{bottom:27.754464pt;}
.y2{bottom:27.754540pt;}
.y2e{bottom:33.545942pt;}
.y2f{bottom:35.546569pt;}
.y2c{bottom:35.547195pt;}
.y2d{bottom:41.549694pt;}
.y16{bottom:175.914351pt;}
.ya{bottom:189.060644pt;}
.y6{bottom:193.062519pt;}
.y22{bottom:216.932785pt;}
.y10{bottom:249.724346pt;}
.y2b{bottom:267.306158pt;}
.y28{bottom:267.872873pt;}
.y1f{bottom:290.965285pt;}
.y1c{bottom:291.965906pt;}
.y1b{bottom:292.966220pt;}
.yf{bottom:314.116265pt;}
.y21{bottom:318.977783pt;}
.y1d{bottom:359.245770pt;}
.y29{bottom:366.139700pt;}
.y2a{bottom:377.144077pt;}
.y26{bottom:387.149075pt;}
.y13{bottom:419.163135pt;}
.y17{bottom:423.024028pt;}
.y5{bottom:435.170168pt;}
.yc{bottom:447.175480pt;}
.y27{bottom:457.957868pt;}
.y24{bottom:463.960367pt;}
.ha{height:6.221170pt;}
.h3{height:36.955109pt;}
.h7{height:51.862536pt;}
.h4{height:52.800438pt;}
.h11{height:84.476243pt;}
.h16{height:95.042273pt;}
.h15{height:126.718080pt;}
.h10{height:165.958654pt;}
.h12{height:168.737600pt;}
.hd{height:168.959915pt;}
.h9{height:207.450140pt;}
.hc{height:210.923853pt;}
.h6{height:211.201750pt;}
.he{height:533.236852pt;}
.h2{height:533.237165pt;}
.h13{height:533.237479pt;}
.h1{height:533.333333pt;}
.hf{height:534.237476pt;}
.h8{height:534.237479pt;}
.h5{height:534.237635pt;}
.hb{height:534.237789pt;}
.h14{height:534.238103pt;}
.h0{height:534.719973pt;}
.w2{width:748.332865pt;}
.w1{width:748.666667pt;}
.w3{width:749.333313pt;}
.w0{width:749.440027pt;}
.x0{left:0.000000pt;}
.x2{left:29.012904pt;}
.x19{left:33.014684pt;}
.x3{left:35.015575pt;}
.x9{left:51.022693pt;}
.xb{left:66.029367pt;}
.x14{left:75.033376pt;}
.x13{left:77.034266pt;}
.x11{left:91.040495pt;}
.x7{left:94.041833pt;}
.x15{left:98.043609pt;}
.x12{left:138.061412pt;}
.xe{left:171.076086pt;}
.xd{left:192.085442pt;}
.x10{left:219.097453pt;}
.xc{left:235.104579pt;}
.x6{left:296.131706pt;}
.x8{left:312.138835pt;}
.x4{left:347.154398pt;}
.xa{left:415.184671pt;}
.x16{left:613.272774pt;}
.x1{left:677.301220pt;}
.x17{left:695.309283pt;}
.x18{left:697.310115pt;}
.xf{left:704.313251pt;}
.x5{left:714.317698pt;}
}
